/*
 * UART.h
 *
 *  Created on: 2019-8-30
 *      Author: charles_cai
 */

#ifndef UART_H_
#define UART_H_

void Init_uart(unsigned char mode);
void UartPutchar(unsigned char Send_Dat,unsigned char mode);
void Uart_send(unsigned char k);
void Write_hello();
void Write_Bye();
unsigned char  Rec_Byte(unsigned char mode);

#endif /* UART_H_ */
